package CRSDK;

@SuppressWarnings("unused")
public enum CrImageSize {
    CrImageSize_L	(0x0001),
    CrImageSize_M (CrImageSize_L.getValue()+1),
    CrImageSize_S (CrImageSize_L.getValue()+2),
    CrImageSize_VGA (CrImageSize_L.getValue()+3);

    private final CrInt16u value;
    CrImageSize(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
